/* Localized versions of Info.plist keys */

CFBundleName = "Cisco VPN Client"
CFBundleShortVersionString = "InstallAnywhere Authenticator version 1.2 Installer"
CFBundleGetInfoString = "InstallAnywhere Authenticator version 1.2 Installer"
NSHumanReadableCopyright = "Copyright © 2002 Zero G Software."
